Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002494 [SkyOS 5.0 - Beta] minor always 2008-01-21 22:18 2008-10-23 07:18
Reporter Coldfirex View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0002494: Period button on 10 digit keypad no longer working
Description I noticed that the period key is no longer working as of Alpha 6901. It does not type anything in SkyPad or Bash.
Alpha 6901.
Additional Information
Tags No tags attached.
Environment VMWare Windows
Reported for build Alpha
Fixed in build
VersionType Installed System
Attached Files

- Relationships

-  Notes
(0002759)
Coldfirex (reporter)
2008-08-09 18:35

Still not functional. Noticed when I was trying to set a static IP from within SkyOS. Running in vmware.
(0002760)
Darknesss (reporter)
2008-08-19 11:50

also an issue native
(0002761)
robert (administrator)
2008-08-19 12:11

Probably just a key mapping file issue.
(0002762)
Darknesss (reporter)
2008-08-19 14:16

I'll check it out tonight
(0002769)
robert (administrator)
2008-10-23 07:18

fixed spelling of VKEY_KEYPAD_SEPARATOR in keymapping files

- Issue History
Date Modified Username Field Change
2008-01-21 22:18 Coldfirex New Issue
2008-01-21 22:18 Coldfirex Environment => VMWare Windows
2008-01-21 22:18 Coldfirex Reported for build => Alpha
2008-01-21 22:18 Coldfirex VersionType => Installed System
2008-08-09 18:35 Coldfirex Note Added: 0002759
2008-08-19 11:50 Darknesss Note Added: 0002760
2008-08-19 12:11 robert Note Added: 0002761
2008-08-19 14:16 Darknesss Note Added: 0002762
2008-10-23 07:18 robert Status new => resolved
2008-10-23 07:18 robert Resolution open => fixed
2008-10-23 07:18 robert Assigned To => robert
2008-10-23 07:18 robert Note Added: 0002769


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker